<!-- Form Window -->
<html>

<head>
<title>{%const:title%} - {%title%}</title>
{%glo:PageEncoding%}
<link rel="stylesheet" href="{%glo:cfgWebRoot%}gui/style.css" type="text/css">
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/toolbar.js"></script>
<script language="JavaScript">
<!--
function CloseAndRefresh()
{

if (window.opener != null) {
    window.opener.location.search = appendQueryString(window.opener.location.search);
} else if(window.parent != null) {
  if (window.parent.dialogArguments != null) {
    var win = window.parent.dialogArguments[0];
    if(win != null) {
      win.location.search = appendQueryString(win.location.search);
    }
  }
}

close();
}
//-->

</script>
</head>

<body bgcolor="#E5E5E5">
<table width="100%" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td>
    {%scr:body%}
    {%str:intro%}
    <center>
    <textarea name="" rows="10" cols="50">{%str:lines%}</textarea><br>
    <input type="button" name="" value="Close" OnClick="javascript:CloseAndRefresh()">
    </center>
    </td>
  </tr>
</table>

</body>

</html>
